/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
}

div, h2, p, a, img, ul, li, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

@media screen and (min-width: 750px) {
    .backbtn {
        display: block;
        width: 112px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        background-color: #c37ec1;
        margin: 30px auto;
        cursor: pointer;
    }

    .little-expert-box {
        background: url(../images/kjcxxdr-main-bg.jpg) no-repeat center 0 #592f8c;
        overflow: hidden;
        height: auto;
        padding-bottom: 50px;
    }

    .main-little-expert .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .backbtn {
        display: block;
        text-align: center;
        color: #fff;
        font-size: .4rem;
        width: 1.2267rem;
        height: .6rem;
        line-height: .6rem;
        background-color: #c37ec1;
        margin: .4rem auto;
    }

    .little-expert-box {
        background: url(../images/kjcxxdr-m-main.jpg) no-repeat center 0 #39187a;
        background-size: 100% 72.64rem;
        overflow: hidden;
        height: auto;
        padding-bottom: .6rem;
    }

    .main-little-expert .main {
        width: 9.2rem;
        margin: 0 auto;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/home.48d9c462.css */
.crumbs.little-expert-crumbs ul {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAVCAYAAABLy77vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjkzMTI2RUREQTA2ODExRURBMEE2RTM5MUVCQUQ2MjgzIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjkzMTI2RURFQTA2ODExRURBMEE2RTM5MUVCQUQ2MjgzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OTMxMjZFREJBMDY4MTFFREEwQTZFMzkxRUJBRDYyODMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OTMxMjZFRENBMDY4MTFFREEwQTZFMzkxRUJBRDYyODMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6WfOqLAAABrElEQVR42oyUvy+DQRzGr0QTQkgkQkWwWIjBQqJLBz9jIf4CHUiwdWGwMHXSwY9EggWJQcJiqBBDYzKIwUARERISJLUYeD1XT9Nvzl3bSz593/f5Pvf07r17T3mepyx0gSh49LLtHayCHlsfUygDe6LzE9gGG+BK6GegwRWkCx80xkCT5Z9rwIwI7DSD/OCVxW7HdCXNIEV/QAYdUuwwOjSCCJgDrUatmn3uMkHtFJYNY8z73/YNT5h6v35Y4oNfGFaobYEWTiVK7dgI+wRJxWV9EIV6dti1vJsIa0NCO/B4o9uaKMxTq3K8aI/7KfO8qIUi9de+VLZV8JpS7lYs7n/0jw76BiFRWOd1wRIwwmtCaIH0L0a1w+HK4R9Rm+YyV4JRard6JsL7ojeyvgnSMCuK2nhiWf5rUCd8vdTDvvRmUuoStHGYz2LYwyAI/OAcbBpT1e/RB8ozybVMfgOlBXwimgT7BM2PNsTCPU+BXCFxesdcx8gADXqDljhCTumZzHUeaQZpTFrC4mI1Vb4gGXZjCRkv5IS0helpXvB+yuXPtzJ9Yg9N5PL+CjAAuqc/kbfyCG8AAAAASUVORK5CYII=) no-repeat 0 center !important;
}

.crumbs.little-expert-crumbs ul a {
    color: #fff !important;
}

.crumbs.little-expert-crumbs ul a:before {
    color: #fff !important;
}

@media screen and (min-width: 750px) {
    .little-expert-lmjs-title[data-v-fa9e1eb0] {
        display: none;
    }

    .little-expert-lmjs[data-v-fa9e1eb0] {
        height: 437px;
        background: url(../images/kjcxxdr-lmjs-bg.png) no-repeat;
        overflow: hidden;
        margin-bottom: 40px;
    }

    .little-expert-lmjs .little-expert-lmjs-inner[data-v-fa9e1eb0] {
        background: #fff;
        margin: 12px;
        height: 413px;
        display: flex;
        border-radius: 10px;
        overflow: hidden;
        justify-content: space-between;
    }

    .little-expert-lmjs .little-expert-lmjs-img[data-v-fa9e1eb0] {
        width: 660px;
        height: 380px;
        margin: 18px;
    }

    .little-expert-lmjs .little-expert-lmjs-img img[data-v-fa9e1eb0] {
        width: 100%;
        height: 100%;
    }

    .little-expert-lmjs .little-expert-lmjs-content[data-v-fa9e1eb0] {
        width: 450px;
        margin-right: 20px;
    }

    .little-expert-lmjs .little-expert-lmjs-content h2[data-v-fa9e1eb0] {
        width: 300px;
        height: 63px;
        background: url(../images/kjcxxdr-lmjs-title-bg.png) no-repeat;
        color: #5413a2;
        line-height: 58px;
        text-align: center;
        font-weight: 700;
        margin-top: 30px;
        font-size: 34px;
    }

    .little-expert-lmjs .little-expert-lmjs-content p[data-v-fa9e1eb0] {
        font-size: 16px;
        line-height: 30px;
        padding-top: 20px;
    }

    .little-expert-flex[data-v-fa9e1eb0] {
        display: flex;
        justify-content: space-between;
    }

    .little-expert-hdyg[data-v-fa9e1eb0] {
        width: 590px;
    }

    .little-expert-hdyg .little-expert-hdyg-title[data-v-fa9e1eb0] {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .little-expert-hdyg .little-expert-hdyg-title h2[data-v-fa9e1eb0] {
        width: 450px;
        height: 62px;
        background: url(../images/kjcxxdr-hdyg-title.png) no-repeat;
        line-height: 62px;
        text-align: center;
        font-size: 34px;
        font-weight: 700;
        color: #fff;
        margin-left: 22px;
    }

    .little-expert-hdyg .little-expert-hdyg-title a[data-v-fa9e1eb0] {
        display: block;
        color: #fff;
        font-weight: 700;
        font-size: 28px;
        background: url(data:image/png;base64,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) no-repeat right center;
        padding-right: 36px;
        margin-right: 15px;
    }

    .little-expert-hdyg-content[data-v-fa9e1eb0] {
        width: 590px;
        height: 438px;
        background: url(../images/kjcxxdr-hdyg-con-bg.png) no-repeat;
        overflow: hidden;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner[data-v-fa9e1eb0] {
        background-color: #fff;
        border-radius: 15px;
        margin: 12px;
        padding: 12px 16px;
        height: 390px;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner .little-expert-hdyg-img a[data-v-fa9e1eb0] {
        display: block;
        position: relative;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner .little-expert-hdyg-img p[data-v-fa9e1eb0] {
        color: #fff;
        height: 40px;
        line-height: 40px;
        background-color: #000000b3;
        position: absolute;
        width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
        left: 0;
        bottom: 0;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        font-size: 16px;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner .little-expert-hdyg-img img[data-v-fa9e1eb0] {
        width: 100%;
        height: 270px;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner ul[data-v-fa9e1eb0] {
        padding-top: 10px;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner ul li[data-v-fa9e1eb0] {
        font-size: 16px;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner ul li a[data-v-fa9e1eb0] {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        color: #333;
        padding-left: 23px;
        line-height: 34px;
        display: block;
        position: relative;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner ul li a[data-v-fa9e1eb0]:before {
        content: " ";
        width: 5px;
        height: 5px;
        background-color: #531ead;
        position: absolute;
        left: 4px;
        top: 50%;
        margin-top: -3px;
    }

    .little-expert-big-title[data-v-fa9e1eb0] {
        width: 413px;
        height: 85px;
        color: #fff;
        text-align: center;
        background: url(../images/kjcxxdr-jmdt-title-bg.png);
        line-height: 85px;
        font-size: 42px;
        font-weight: 700;
        margin: 0 auto;
    }

    .little-expert-s-title[data-v-fa9e1eb0] {
        width: 272px;
        height: 64px;
        background: url(../images/kjcxxdr-jmdt-title-s.png) no-repeat;
        line-height: 64px;
        text-align: center;
        font-size: 34px;
        font-weight: 700;
        color: #fff;
        margin-left: 30px;
    }

    .little-expert-jmdt[data-v-fa9e1eb0] {
        padding-top: 40px;
    }

    .little-expert-jmdt .little-expert-jmdt-content[data-v-fa9e1eb0] {
        position: relative;
        overflow: hidden;
    }

    .little-expert-jmdt .little-expert-jmdt-content-title[data-v-fa9e1eb0] {
        position: absolute;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .little-expert-jmdt .little-expert-jmdt-content-title h2[data-v-fa9e1eb0] {
        width: 272px;
        height: 64px;
        background: url(../images/kjcxxdr-jmdt-title-s.png) no-repeat;
        line-height: 64px;
        text-align: center;
        font-size: 34px;
        font-weight: 700;
        color: #fff;
        margin-left: 30px;
    }

    .little-expert-jmdt .little-expert-jmdt-content-title div[data-v-fa9e1eb0] {
        width: 149px;
        height: 48px;
        line-height: 48px;
        background: url(../images/kjcxxdr-jmdt-title-m.png) no-repeat;
        margin-right: 30px;
    }

    .little-expert-jmdt .little-expert-jmdt-content-title div a[data-v-fa9e1eb0] {
        color: #fff;
        font-size: 28px;
        padding-left: 34px;
        font-weight: 700;
        display: block;
        background: url(data:image/png;base64,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) no-repeat 100px center;
    }

    .little-expert-jmdt .little-expert-jmdt-content-list[data-v-fa9e1eb0] {
        height: 378px;
        background: url(../images/kjcxxdr-lmjs-bg.png) no-repeat;
        background-size: 100% 100%;
        margin-top: 30px;
        overflow: hidden;
    }

    .little-expert-jmdt .little-expert-jmdt-content-list ul[data-v-fa9e1eb0] {
        height: 300px;
        background-color: #fff;
        margin: 12px;
        border-radius: 15px;
        display: flex;
        justify-content: space-between;
        padding: 50px 20px 0;
    }

    .little-expert-jmdt .little-expert-jmdt-content-list ul li[data-v-fa9e1eb0] {
        width: 365px;
        overflow: hidden;
    }

    .little-expert-jmdt .little-expert-jmdt-content-list ul li a[data-v-fa9e1eb0] {
        text-align: center;
        display: block;
    }

    .little-expert-jmdt .little-expert-jmdt-content-list ul li a img[data-v-fa9e1eb0] {
        width: 100%;
        height: 232px;
    }

    .little-expert-jmdt .little-expert-jmdt-content-list ul li a p[data-v-fa9e1eb0] {
        color: #333;
        font-size: 18px;
        line-height: 28px;
        padding-top: 5px;
    }

    .little-expert-jmdt-kpdsp[data-v-fa9e1eb0] {
        margin-top: 50px;
    }

    .little-expert-jmhg[data-v-fa9e1eb0] {
        margin-top: 40px;
    }

    .little-expert-jmhg .little-expert-jmhg-content[data-v-fa9e1eb0] {
        margin-top: 20px;
        height: 434px;
        background: url(../images/kjcxxdr-lmjs-bg.png) no-repeat;
        background-size: 100% 100%;
        overflow: hidden;
    }

    .little-expert-jmhg .little-expert-jmhg-content .little-expert-jmhg-content-inner[data-v-fa9e1eb0] {
        background-color: #fff;
        height: 390px;
        margin: 12px;
        border-radius: 15px;
        display: flex;
        justify-content: space-around;
        padding-top: 20px;
    }

    .little-expert-jmhg .little-expert-jmhg-content .little-expert-jmhg-content-inner .little-expert-jmhg-left[data-v-fa9e1eb0] {
        width: 660px;
    }

    .little-expert-jmhg .little-expert-jmhg-content .little-expert-jmhg-content-inner .little-expert-jmhg-left video[data-v-fa9e1eb0] {
        width: 100%;
        height: 370px;
    }

    .little-expert-jmhg .little-expert-jmhg-content .little-expert-jmhg-content-inner .little-expert-jmhg-left a img[data-v-fa9e1eb0] {
        width: 100%;
        height: 370px;
    }

    .little-expert-jmhg .little-expert-jmhg-content .little-expert-jmhg-content-inner .little-expert-jmhg-list[data-v-fa9e1eb0] {
        width: 445px;
        height: 370px;
        overflow-y: auto;
        padding-right: 20px;
    }

    .little-expert-jmhg .little-expert-jmhg-content .little-expert-jmhg-content-inner .little-expert-jmhg-list li[data-v-fa9e1eb0] {
        height: 42px;
        line-height: 42px;
        background-image: linear-gradient(to right, #c37ec1, #fad5ff);
        padding-left: 25px;
        font-size: 18px;
        border-radius: 42px 0 0 42px;
        margin-bottom: 20px;
    }

    .little-expert-jmhg .little-expert-jmhg-content .little-expert-jmhg-content-inner .little-expert-jmhg-list li a[data-v-fa9e1eb0] {
        display: block;
        color: #fff;
        cursor: pointer;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .little-expert-yqlj[data-v-fa9e1eb0] {
        overflow: hidden;
        position: relative;
        margin-top: 40px;
    }

    .little-expert-yqlj .little-expert-s-title[data-v-fa9e1eb0] {
        position: absolute;
    }

    .little-expert-yqlj .little-expert-yqlj-content[data-v-fa9e1eb0] {
        height: 267px;
        background: url(../images/kjcxxdr-lmjs-bg.png) no-repeat;
        background-size: 100% 100%;
        overflow: hidden;
        margin-top: 30px;
    }

    .little-expert-yqlj .little-expert-yqlj-content .little-expert-yqlj-content-inner[data-v-fa9e1eb0] {
        background-color: #fff;
        height: 240px;
        margin: 12px;
        border-radius: 15px;
        overflow: hidden;
    }

    .little-expert-yqlj .little-expert-yqlj-content .little-expert-yqlj-content-inner .little-expert-yqlj-content-list[data-v-fa9e1eb0] {
        width: 180px;
        text-align: center;
        margin: 0 auto;
        font-size: 18px;
        color: #333;
    }

    .little-expert-yqlj .little-expert-yqlj-content .little-expert-yqlj-content-inner .little-expert-yqlj-content-list img[data-v-fa9e1eb0] {
        width: 115px;
        height: 115px;
        border: solid 6px #a669c8;
        display: block;
        margin: 35px auto 20px;
    }
}

@media screen and (max-width: 750px) {
    .little-expert-lmjs-title[data-v-fa9e1eb0] {
        width: 4rem;
        height: .84rem;
        background: url(../images/kjcxxdr-lmjs-title-bg.png) no-repeat;
        background-size: 100% 100%;
        color: #5413a2;
        line-height: .78rem;
        text-align: center;
        font-weight: 700;
        font-size: .453333rem;
        margin: .4rem auto .2rem;
    }

    .little-expert-lmjs[data-v-fa9e1eb0] {
        background: url(../images/kjcxxdr-m-lmjs-bg.png) no-repeat;
        background-size: 100% 100%;
        margin-bottom: .533333rem;
        overflow: hidden;
    }

    .little-expert-lmjs .little-expert-lmjs-inner[data-v-fa9e1eb0] {
        background: #fff;
        margin: .133333rem;
        display: flex;
        flex-direction: column;
        border-radius: .133333rem;
        overflow: hidden;
        justify-content: space-between;
    }

    .little-expert-lmjs .little-expert-lmjs-img[data-v-fa9e1eb0] {
        width: 8.533333rem;
        height: 4.906667rem;
        margin: .24rem auto;
    }

    .little-expert-lmjs .little-expert-lmjs-img img[data-v-fa9e1eb0] {
        width: 100%;
        height: 100%;
    }

    .little-expert-lmjs .little-expert-lmjs-content[data-v-fa9e1eb0] {
        width: 8.533333rem;
        margin: 0 auto .266667rem;
    }

    .little-expert-lmjs .little-expert-lmjs-content h2[data-v-fa9e1eb0] {
        display: none;
    }

    .little-expert-lmjs .little-expert-lmjs-content p[data-v-fa9e1eb0] {
        font-size: .32rem;
        line-height: .4rem;
    }

    .little-expert-flex[data-v-fa9e1eb0] {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    .little-expert-hdyg[data-v-fa9e1eb0] {
        margin-bottom: .4rem;
    }

    .little-expert-hdyg .little-expert-hdyg-title[data-v-fa9e1eb0] {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .little-expert-hdyg .little-expert-hdyg-title h2[data-v-fa9e1eb0] {
        width: 6rem;
        height: .826667rem;
        background: url(../images/kjcxxdr-hdyg-title.png) no-repeat;
        background-size: 100% 100%;
        line-height: .826667rem;
        text-align: center;
        font-size: .453333rem;
        font-weight: 700;
        color: #fff;
        margin-left: .293333rem;
    }

    .little-expert-hdyg .little-expert-hdyg-title a[data-v-fa9e1eb0] {
        display: block;
        color: #fff;
        font-weight: 700;
        font-size: .373333rem;
        background: url(data:image/png;base64,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) no-repeat right center;
        background-size: .42rem auto;
        padding-right: .48rem;
        margin-right: .2rem;
    }

    .little-expert-hdyg-content[data-v-fa9e1eb0] {
        background: url(../images/kjcxxdr-m-lmjs-bg.png) no-repeat;
        background-size: 100% 100%;
        overflow: hidden;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner[data-v-fa9e1eb0] {
        background-color: #fff;
        border-radius: .2rem;
        margin: .16rem;
        padding: .16rem .213333rem;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner .little-expert-hdyg-img a[data-v-fa9e1eb0] {
        display: block;
        position: relative;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner .little-expert-hdyg-img p[data-v-fa9e1eb0] {
        color: #fff;
        height: .6rem;
        line-height: .6rem;
        background-color: #000000b3;
        position: absolute;
        width: 100%;
        box-sizing: border-box;
        padding: 0 .266667rem;
        left: 0;
        bottom: 0;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        font-size: .4rem;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner .little-expert-hdyg-img img[data-v-fa9e1eb0] {
        width: 100%;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner ul[data-v-fa9e1eb0] {
        padding-top: .133333rem;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner ul li[data-v-fa9e1eb0] {
        font-size: .4rem;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner ul li a[data-v-fa9e1eb0] {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        color: #333;
        padding-left: .3rem;
        line-height: .6rem;
        display: block;
        position: relative;
    }

    .little-expert-hdyg-content .little-expert-hdyg-content-inner ul li a[data-v-fa9e1eb0]:before {
        content: " ";
        width: .07rem;
        height: .07rem;
        background-color: #531ead;
        position: absolute;
        left: .053333rem;
        top: 50%;
        margin-top: -.04rem;
    }

    .little-expert-big-title[data-v-fa9e1eb0] {
        width: 5.506667rem;
        height: 1.133333rem;
        color: #fff;
        text-align: center;
        background: url(../images/kjcxxdr-jmdt-title-bg.png);
        background-size: 100% 100%;
        line-height: 1.133333rem;
        font-size: .56rem;
        font-weight: 700;
        margin: 0 auto;
    }

    .little-expert-s-title[data-v-fa9e1eb0] {
        width: 3.626667rem;
        height: .853333rem;
        background: url(../images/kjcxxdr-jmdt-title-s.png) no-repeat;
        background-size: 100% 100%;
        line-height: .853333rem;
        text-align: center;
        font-size: .453333rem;
        font-weight: 700;
        color: #fff;
        margin-left: .4rem;
    }

    .little-expert-jmdt[data-v-fa9e1eb0] {
        padding-top: .533333rem;
    }

    .little-expert-jmdt .little-expert-jmdt-content[data-v-fa9e1eb0] {
        position: relative;
        overflow: hidden;
    }

    .little-expert-jmdt .little-expert-jmdt-content-title[data-v-fa9e1eb0] {
        position: absolute;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: .4rem;
    }

    .little-expert-jmdt .little-expert-jmdt-content-title h2[data-v-fa9e1eb0] {
        width: 3.626667rem;
        height: .853333rem;
        background: url(../images/kjcxxdr-jmdt-title-s.png) no-repeat;
        background-size: 100% 100%;
        line-height: .853333rem;
        text-align: center;
        font-size: .453333rem;
        font-weight: 700;
        color: #fff;
        margin-left: .4rem;
    }

    .little-expert-jmdt .little-expert-jmdt-content-title div[data-v-fa9e1eb0] {
        width: 1.986667rem;
        height: .64rem;
        line-height: .64rem;
        background: url(../images/kjcxxdr-jmdt-title-m.png) no-repeat;
        background-size: 100% 100%;
        margin-right: .4rem;
    }

    .little-expert-jmdt .little-expert-jmdt-content-title div a[data-v-fa9e1eb0] {
        color: #fff;
        font-size: .373333rem;
        padding-left: .453333rem;
        font-weight: 700;
        display: block;
        background: url(data:image/png;base64,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) no-repeat 1.333333rem center;
        background-size: .4rem auto;
    }

    .little-expert-jmdt .little-expert-jmdt-content-list[data-v-fa9e1eb0] {
        background: url(../images/kjcxxdr-m-lmjs-bg.png) no-repeat;
        background-size: 100% 100%;
        margin-top: 30px;
        overflow: hidden;
    }

    .little-expert-jmdt .little-expert-jmdt-content-list ul[data-v-fa9e1eb0] {
        background-color: #fff;
        margin: .16rem;
        border-radius: .2rem;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: .666667rem .266667rem 0;
    }

    .little-expert-jmdt .little-expert-jmdt-content-list ul li[data-v-fa9e1eb0] {
        overflow: hidden;
        margin-bottom: .266667rem;
    }

    .little-expert-jmdt .little-expert-jmdt-content-list ul li a[data-v-fa9e1eb0] {
        text-align: center;
        display: block;
    }

    .little-expert-jmdt .little-expert-jmdt-content-list ul li a img[data-v-fa9e1eb0] {
        width: 100%;
    }

    .little-expert-jmdt .little-expert-jmdt-content-list ul li a p[data-v-fa9e1eb0] {
        color: #333;
        font-size: .35rem;
        line-height: .4rem;
        padding-top: .066667rem;
    }

    .little-expert-jmdt-kpdsp[data-v-fa9e1eb0] {
        margin-top: .666667rem;
    }

    .little-expert-jmhg[data-v-fa9e1eb0] {
        margin-top: .533333rem;
    }

    .little-expert-jmhg .little-expert-jmhg-content[data-v-fa9e1eb0] {
        margin-top: .266667rem;
        background: url(../images/kjcxxdr-m-lmjs-bg.png) no-repeat;
        background-size: 100% 100%;
        overflow: hidden;
    }

    .little-expert-jmhg .little-expert-jmhg-content .little-expert-jmhg-content-inner[data-v-fa9e1eb0] {
        background-color: #fff;
        margin: .16rem;
        border-radius: .2rem;
        display: flex;
        flex-direction: column;
        justify-content: space-around;
        padding: .266667rem;
    }

    .little-expert-jmhg .little-expert-jmhg-content .little-expert-jmhg-content-inner .little-expert-jmhg-left video[data-v-fa9e1eb0] {
        width: 100%;
        height: 5rem;
    }

    .little-expert-jmhg .little-expert-jmhg-content .little-expert-jmhg-content-inner .little-expert-jmhg-list[data-v-fa9e1eb0] {
        height: 7rem;
        overflow-y: auto;
    }

    .little-expert-jmhg .little-expert-jmhg-content .little-expert-jmhg-content-inner .little-expert-jmhg-list li[data-v-fa9e1eb0] {
        height: .7rem;
        line-height: .7rem;
        background-image: linear-gradient(to right, #c37ec1, #fad5ff);
        padding-left: .333333rem;
        font-size: .4rem;
        border-radius: 42px 0 0 42px;
        margin: .2rem 0;
    }

    .little-expert-jmhg .little-expert-jmhg-content .little-expert-jmhg-content-inner .little-expert-jmhg-list li a[data-v-fa9e1eb0] {
        display: block;
        color: #fff;
    }

    .little-expert-yqlj[data-v-fa9e1eb0] {
        overflow: hidden;
        position: relative;
        margin-top: .533333rem;
    }

    .little-expert-yqlj .little-expert-s-title[data-v-fa9e1eb0] {
        position: absolute;
    }

    .little-expert-yqlj .little-expert-yqlj-content[data-v-fa9e1eb0] {
        background: url(../images/kjcxxdr-m-lmjs-bg.png) no-repeat;
        background-size: 100% 100%;
        overflow: hidden;
        margin-top: .4rem;
    }

    .little-expert-yqlj .little-expert-yqlj-content .little-expert-yqlj-content-inner[data-v-fa9e1eb0] {
        background-color: #fff;
        margin: .16rem;
        border-radius: .2rem;
        overflow: hidden;
    }

    .little-expert-yqlj .little-expert-yqlj-content .little-expert-yqlj-content-inner .little-expert-yqlj-content-list[data-v-fa9e1eb0] {
        text-align: center;
        margin: 0 auto;
        font-size: .35rem;
        color: #333;
        padding-bottom: .266667rem;
    }

    .little-expert-yqlj .little-expert-yqlj-content .little-expert-yqlj-content-inner .little-expert-yqlj-content-list img[data-v-fa9e1eb0] {
        width: 2rem;
        height: 2rem;
        border: solid .08rem #a669c8;
        display: block;
        margin: .466667rem auto .266667rem;
    }
}

